Version in base suite: 3.3.8-2~deb12u1

Version in overlay suite: 3.3.8-2~deb12u2

Base version: mailman3_3.3.8-2~deb12u1

Target version: mailman3_3.3.8-2~deb12u2

Base files: mailman3-doc_3.3.8-2~deb12u1_all.deb mailman3-full_3.3.8-2~deb12u1_all.deb mailman3_3.3.8-2~deb12u1_all.deb

Target files: mailman3-doc_3.3.8-2~deb12u2_all.deb mailman3-full_3.3.8-2~deb12u2_all.deb mailman3_3.3.8-2~deb12u2_all.deb

Control files of package mailman3: lines which differ

Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks, logrotate, cron, cron | cron-daemon, python3-falcon (>> 1.0.0), python3-psycopg2 | python3-pymysql, ucf, debconf (>= 0.5) | debconf-2.0, python3-aiosmtpd, python3-alembic, python3-authheaders, python3-authres, python3-click, python3-dateutil, python3-dnspython, python3-flufl.bounce, python3-flufl.i18n, python3-flufl.lock, python3-gunicorn, python3-importlib-resources, python3-lazr.config, python3-passlib, python3-public, python3-requests, python3-sqlalchemy (>= 1.4.0), python3-zope.component, python3-zope.configuration, python3-zope.event, python3-zope.interface (>= 5.0), python3:any

Postinst files of package mailman3: lines which differ

sed -i -e "s|^#\?\s*url: postgres://.*$|url: postgres://$dbc_dbuser:$dbc_dbpass@$dbc_dbserver/$dbc_dbname|" postgresql://.*$|url: postgresql://$dbc_dbuser:$dbc_dbpass@$dbc_dbserver/$dbc_dbname|" \